<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="errors.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="error" class="pgRef"><h3 align="center">Errors and Warnings</h3>
<b>There are 0 error(s), 1 warning(s), and 0 information.</b><br><br><table width="90%" border="1" cellpadding="0" cellspacing="0"><tr><td>[Warning]:Cpld - Unable to retrieve the path to the iSE Project Repository. Will   use the default filename of 'AscensorTOP.ise'.INFO:Cpld - Inferring BUFG constraint for signal 'CLK' based upon the LOC   constraint 'P6'. It is recommended that you declare this BUFG explicitedly in   your design. Note that for certain device families the output of a BUFG   constraint can not drive a gated clock, and the BUFG constraint will be   ignored.</td></tr></table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page"></td>
</tr></table></span></form>
</body>
</html>
